<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <title>Clara Middleton</title>
  <meta name="description" content="A simple site about a simple Clara">
  <meta name="author" content="Clara, of course!">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link href='//fonts.googleapis.com/css?family=Raleway:400,300,600' rel='stylesheet' type='text/css'>
  <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.0.9/css/all.css" integrity="sha384-5SOiIsAziJl6AWe0HWRKTXlfcSHKmYV4RBF18PPJ173Kzn7jzMyFuTtk8JA7QQG1" crossorigin="anonymous">

  <link rel="apple-touch-icon" sizes="180x180" href="assets/images/apple-touch-icon.png">
  <link rel="icon" type="image/png" sizes="32x32" href="assets/images/favicon-32x32.png">
  <link rel="icon" type="image/png" sizes="16x16" href="assets/images/favicon-16x16.png">
  <link rel="manifest" href="/site.webmanifest">
  <link rel="mask-icon" href="assets/images/safari-pinned-tab.svg" color="#5bbad5">
  <meta name="msapplication-TileColor" content="#8e042d">
  <meta name="theme-color" content="#8e042d">
 
  <link rel="stylesheet" href="assets/css/style.css">
  <!--
  <link rel="icon" type="image/png" href="assets/images/favicon.png" />
  -->

</head>
<body>

  <header class="bg-primary" style="display:none;position:relative;padding-top:150px;">
    <div class="row" id="hero">
      <div class="container">
        <h1>CLΛRΛ MIDDLETON</h1>
      </div>
    </div>

    <div class="row bg-primary" id="social">
      <div class="container">
        <ul class="social-nav">
          <li>
            <a target="_blank" href="https://www.facebook.com/clara.middleton.3766" title="Facebook">
              <span class="fab fa-facebook"></span>
            </a>
          </li>
          <li>
            <a target="_blank" href="https://www.linkedin.com/in/miss-clara-middleton" title="LinkedIn">
              <span class="fab fa-linkedin"></span>
            </a>
          </li>
          <li>
            <a target="_blank" href="assets/docs/resume.pdf" title="Printable PDF">
              <span class="fas fa-print"></span>
            </a>
          </li>
        </ul>
      </div>
    </div>
  </header>


  <main>
  <div class="container bg-white">
    <div class="row" style="padding-top:3rem;">
      <div class="one-half column">
        <h2>About</h2>
      </div>
      <div class="one-half column">
        <p>
          Developer and IT Engineer with over 5 years of working experience in 
          a professional environment. I’m fast-learning, adaptable, and 
          detail-oriented with a definite creative streak. 
          I’m seeking a place to both utilize and grow my tech skills.
        </p>
        <p>
          Slightly outside the realm of tech, I enjoy spending time writing 
          and recording <a href="https://soundcloud.com/the-roymores" target="_blank" title="Shameless self-plug">music</a>
          in my home studio, cooking, and do-it-yourself home decor.
        </p>
      </div>
    </div>
    
    <hr>

    <div class="row">
      <div class="one-half column">
        <h2>Skills</h2>
      </div>
      <div class="one-half column">
        <h5>Programming</h5>
        <ul>
          <li>HTML5 and CSS3</li>
          <li>Javascript and jQuery</li>
          <li>Meteor.js</li>
          <li>PHP</li>
          <li>Wordpress and Kirby CMS</li>
          <li>Python</li>
          <li>SQL</li>
        </ul>
        <h5>Technology</h5>
        <ul>
          <li>Windows, Linux</li>
          <li>Windows Server</li>
          <li>Active Directory</li>
          <li>GSuite, MS Office, LibreOffice</li>
          <li>GIMP</li>
          <li>Inkscape</li>
        </ul>
      </div>
    </div>

    <hr>

    <div class="row">
      <div class="one-half column">
        <h2>Experience</h2>
      </div>
      <div class="one-half column">
        <ul>
          <li>
            <a target="_blank" href="https://www.dentoncad.com"><strong>Denton Central Appraisal District</strong></a><br>
            Support Analyst 2016 &mdash; present<br><br>
            Over the course of a year, rebuilt the company website from the ground up on KirbyCMS and added a multitude of features used by the county's public every day.<br>
            Maintained and administered and enviornment of over 100 users and 70 servers.<br>
          </li>
          <li>
            <a target="_blank" href="https://www.dentoncad.com"><strong>Denton Central Appraisal District</strong></a><br>
            Desktop Support 2014 &mdash; 2016<br><br>
            Maintained and repaired a variety of different equipment from A/V gear to PCs and printers.<br>
            Developed several in-house web applications to improve workflow.<br>
            
          </li>
          <li>
            <a target="_blank" href="#"><strong>ASA Audio Services</strong></a><br>
            Stage Technician 2012 &mdash; 2014<br><br>
            Set up and operated public address systems at various locations including corporate conferences, city-wide charity events and private parties.<br>
          </li>
        </ul>
      </div>
    </div>
  </div>
  </main>


  <script type="text/javascript" src="https://code.jquery.com/jquery-2.2.4.min.js"></script>
  <script type="text/javascript" src="https://cdnjs.cloudflare.com/ajax/libs/jquery-easing/1.4.1/jquery.easing.min.js"></script>
  <script type="text/javascript" src="./assets/js/script.js"></script>
</body>
</html>
